local fn = _gn(0xF291396B517E25B2)
--- Returns true if the collision at the specified coords is marked as being outside (false if there's an interior)
function Global.AreCoordsCollidingWithExterior(x, y, z)
	return fn(x, y, z, _r)
end
